uuid: 1029484c-92ea-49cf-825b-5c88ff0c3cd4
langcode: ar
status: true
dependencies:
  config:
    - field.field.node.article.body
    - field.field.node.article.field_image
    - field.field.node.article.field_tags
    - image.style.large
    - node.type.article
  module:
    - image
    - text
    - user
_core:
  default_config_hash: ChmU3AVqDKU32A_fyChG0W9dTRKmVBR58B6OClCLvZI
id: node.article.default
targetEntityType: node
bundle: article
mode: default
content:
  body:
    type: text_default
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  field_image:
    type: image
    label: hidden
    settings:
      image_link: ''
      image_style: large
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: -1
    region: content
  field_tags:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 10
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
